
#include <iostream>
#include <string>
#include <unistd.h>
#include <sys/types.h>


int main()
{
    pid_t pid = getpid();
    std::cout << "Pid: " << pid << std::endl;

    while(true)
    {
        usleep(1000 * 300);
        write(1, ".", 1);
    }
}
